<?php
$z[0]=Array("field","情趣内衣",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宋晓佳情趣内衣诱惑 - 宋晓佳情趣内衣诱惑。",51,136);
$z[1][4]['name']="description";
$z[2]=Array("field","宋晓佳情趣内衣诱惑",138,194);
$z[2][4]['name']="title";
$z[3]=Array("field","",196,235);
$z[3][4]['name']="writer";
$z[4]=Array("field","",237,276);
$z[4][4]['name']="source";
$z[5]=Array("field","",278,318);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",320,357);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QDGA4140-1C2G.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QDGMNF-1IW1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QDGTN50-1V627.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QDG92b10-193408.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QDH014420-20N35.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QDH100610-216220.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QDH20C30-22X00.jpg{/dede:img}",359,1208);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QDGA4140-1C2G_lit.jpg",1210,1297);
$z[8][4]['name']="litpic";

?>